IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_IDDOCUMENTORIGA_ME')
   DROP INDEX MancanzeEccedenze.PK_IDDOCUMENTORIGA_ME
GO
CREATE NONCLUSTERED INDEX [PK_IDDOCUMENTORIGA_ME] ON [dbo].[MancanzeEccedenze]
(
	[IDDocumentoRiga] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO